@font-face {
  font-family: 'iconausica';
  src:  url('fonts/iconausica.eot?sq6vo7');
  src:  url('fonts/iconausica.eot?sq6vo7#iefix') format('embedded-opentype'),
    url('fonts/iconausica.ttf?sq6vo7') format('truetype'),
    url('fonts/iconausica.woff?sq6vo7') format('woff'),
    url('fonts/iconausica.svg?sq6vo7#iconausica') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="in-"], [class*=" in-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'iconausica' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.in-user-alt:before {
  content: "\e911";
}
.in-dish:before {
  content: "\e901";
}
.in-curve:before {
  content: "\e902";
}
.in-ticket-alt:before {
  content: "\e903";
}
.in-agenda:before {
  content: "\e904";
}
.in-arrow-down:before {
  content: "\e905";
}
.in-arrow-left:before {
  content: "\e906";
}
.in-arrow-right:before {
  content: "\e907";
}
.in-arrow-up:before {
  content: "\e908";
}
.in-chevron-down:before {
  content: "\e909";
}
.in-chevron-left:before {
  content: "\e90a";
}
.in-chevron-right:before {
  content: "\e90b";
}
.in-chevron-up:before {
  content: "\e90c";
}
.in-triangle-down:before {
  content: "\e90d";
}
.in-triangle-left:before {
  content: "\e90e";
}
.in-triangle-right:before {
  content: "\e90f";
}
.in-triangle-up:before {
  content: "\e910";
}
.in-facebook:before {
  content: "\e912";
}
.in-check:before {
  content: "\e913";
}
.in-insta:before {
  content: "\e914";
}
.in-heart:before {
  content: "\e915";
}
.in-mail:before {
  content: "\e916";
}
.in-player:before {
  content: "\e917";
}
.in-user:before {
  content: "\e918";
}
.in-ticket:before {
  content: "\e919";
}
.in-search:before {
  content: "\e91a";
}
.in-share:before {
  content: "\e91b";
}
.in-twitter:before {
  content: "\e91c";
}
.in-youtube:before {
  content: "\e91d";
}
.in-validation-ko:before {
  content: "\e91e";
}
.in-validation-ok:before {
  content: "\e91f";
}
.in-minus:before {
  content: "\e920";
}
.in-plus:before {
  content: "\e921";
}
.in-burger:before {
  content: "\e951";
}
